[setup]
;------------名称
AppTitle      =  横扫千军
eName         =TotalAnnihilation
;------------主EXE路径 
AppName       =  TOTALA.EXE  
softid        =  16680 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0   
RUNCommand    =    
LastTime  =2010-8-17 下午 02:34:59 
RunNum        =27
isclose       =0
